Antworten

Achtung: In diesem Thema wurde seit 120 Tagen nichts mehr geschrieben.
Sollten Sie Ihrer Antwort nicht sicher sein, starten Sie ein neues Thema.
Name:
E-Mail:
Betreff:
Symbol:

Verifizierung:
Geben Sie die Buchstaben aus dem Bild ein
Buchstaben anhören / Neues Bild laden

Geben Sie die Buchstaben aus dem Bild ein:
Was 4+2 ist, dass weiß ein jeder Bot. Was wir wirklich wollen: Welches Bauteil, dass auf ...rad endet, ist in unserem Logo zu sehen?:

Shortcuts: mit Alt+S Beitrag schreiben oder Alt+P für Vorschau


Zusammenfassung

Autor: Twinnie
« am: 29. Januar 2015, 01:55:35 »

Ich empfinde eine solche Empfehlung sich doch bitte ein neues Gerät zu kaufen weil man als Firma einen Bock geschossen hat als absolute und bodenlose Frechheit. Für diese Bonzen in den Chefetagen und PR-Abteilungen sind so 600 Euro-Smartphones ein reines Wegwerfprodukt das man bitte jedes Jahr austauschen soll... zum kotzen.

Aber unsere Fachpresse gibt diese Empfehlung einfach so unkritisch weiter... so dass jeder denkt das es ja eh keine Alternative gibt. Natürlich KÖNNTE Google auch für die älteren Betriebssysteme ein entsprechendes Update erstellen und das würde wahrscheinlich auch nur vergleichsweise Peanuts an Ausgaben bedeuten... aber wieso sollte man...  ....  man bekommt ja keinen Gegenwind.
Autor: Daniel
« am: 28. Januar 2015, 09:02:02 »

Ich nutze auch das S3, habe bisher allerdings jegliche Root- oder Mod-Pläne verworfen, allerdings nur aus Bequemlichkeit, weil das Smartphone ja auch ohne solche Maßnahmen läuft. Angesichts der aktuellen Berichte, überlege ich jedoch, nun doch das Smartphone zu überarbeiten, denn eigentlich bin ich mit dem S3 samt LTE recht zufrieden.
Autor: Otto
« am: 27. Januar 2015, 13:57:12 »

Weil die News schon etwas älter sind, habe ich schon am vergangenen WE das Samsung Galaxy S3 meiner Frau mit dem CyanogenMod ausgestattet - und Sie vermißt nix. Dank Syncronisation hat sie quasi das gleiche feeling mit aktuellem 4.4.4. Schade, dass Samsung selber keine Updates mehr zur Verfügung gestellt hat - nur eine aktualisierte WebKit-Komponente hätte ja schon gereicht.

Aber es wird ja auch hier gleich der Neukauf empfohlen ...
Autor: HT4U_Newsbot
« am: 27. Januar 2015, 10:30:02 »

WebView-Sicherheitslücke: Neukauf von Android-Geräten empfohlen
                 


Bereits Mitte Januar wurde über eine erhebliche Sicherheitslücke im mobilen Betriebssystem Android berichtet, welche gleich mehrere Anwendungen betrifft. Da Google dieses Loch in älteren Versionen nicht mehr schließen wird, geht der Rat nun in Richtung Neukauf.
                 

http://ht4u.net/news/30585_webview-sicherheitsluecke_neukauf_von_android-geraeten_empfohlen/